/* CSS for Calendar items such as navigation, header, events */

/*all calendars*/
/*calendar border */
.calendar-calendar thead th:last-child, .calendar-calendar tr td:last-child {
border-right: 1px solid #ccc;
}
.view.full-calendar .date-nav-wrapper,
.view.mini-calendar .date-nav-wrapper {
	background-image: url("images/ts/dotline_horiz.gif"), url("images/ts/dotline_horiz.gif");
	background-repeat: repeat-x;
	background-position: left top, left bottom;
	margin-bottom: 14px;
}
.view.full-calendar .date-nav-wrapper .date-nav,
.view.mini-calendar .date-nav-wrapper .date-nav {
	margin-bottom: 0px;
}
.view.full-calendar .date-nav-wrapper .date-heading,
.view.mini-calendar .date-nav-wrapper .date-heading {
  text-align: left;
  width: auto;
  float: left;
}
#page #content .view.full-calendar .date-nav-wrapper .date-heading h3,
#page #content .view.mini-calendar .date-nav-wrapper .date-heading h3 {
  position: relative;
  font-weight: 700;
  text-transform: uppercase;
  color: #b3b3b5;
  margin: 0;
  bottom: 0px;
}
.view.full-calendar ul.pager,
.view.mini-calendar ul.pager {
  margin: 0;
  clear: none;
  float: left;
  position: relative;
  bottom: -3px;
}
.view.full-calendar .date-nav-wrapper .date-prev,
.view.mini-calendar .date-nav-wrapper .date-prev {
  background: url('images/rightcirclearrow_24x24.png') no-repeat scroll 0 0 transparent;
}
.view.full-calendar .date-nav-wrapper .date-next,
.view.mini-calendar .date-nav-wrapper .date-next {
  background: url('images/leftcirclearrow_24x24.png') no-repeat scroll 0 0 transparent;
}
.view.full-calendar .date-nav-wrapper .date-prev, .view.full-calendar .date-nav-wrapper .date-next,
.view.mini-calendar .date-nav-wrapper .date-prev, .view.mini-calendar .date-nav-wrapper .date-next {
  display: block;
  border-radius: 0;
  height: 24px;
  width: 34px;
  padding: 0;
  margin: 0;
  float: left;
  position: static;
  overflow: hidden;
}
.view.full-calendar .date-nav-wrapper .date-prev a, .view.full-calendar .date-nav-wrapper .date-next a,
.view.mini-calendar .date-nav-wrapper .date-prev a, .view.mini-calendar .date-nav-wrapper .date-next a {
  color: rgba(0,0,0,0) !important;
  margin: 0;
  padding: 0;
  font-size: 24px;
  width: 28px;
  height: 28px;
  overflow: hidden;
  background: none no-repeat scroll 0 0 transparent;
}
.view.full-calendar .date-nav-wrapper .date-prev a,
.view.mini-calendar .date-nav-wrapper .date-prev a {
  position: absolute;
  bottom: -2px;
  left: -2px;
}
.view.full-calendar .date-nav-wrapper .date-next a,
.view.mini-calendar .date-nav-wrapper .date-next a {
  position: absolute;
  bottom: -2px;
  right: 8px;
}
.view.mini-calendar td {
	padding-top: 5px;
}

/* full calendar */
#page #content .view.full-calendar .date-nav-wrapper .date-heading h3 {
  font-size: 28px;
}
#page #content .view.full-calendar .date-nav-wrapper .date-nav {
  padding: 8px 0;
}
.view.full-calendar .date-nav-wrapper .date-prev {
}
.view.full-calendar .date-nav-wrapper .date-next {
}


/*mini calendar*/
#page #content .view.mini-calendar .date-nav-wrapper .date-heading h3 {
  font-size: 16px;
}
.view.mini-calendar ul.pager {
}
#page #content .view.mini-calendar .date-nav-wrapper .date-nav {
  padding: 6px 0;
}

/*sights and sounds calendar*/
.page-sights-sounds #page #content .view.mini-calendar .date-nav-wrapper .date-heading h3 {
  color: #fff;
}
.page-sights-sounds .view.calendar-list-view table td,
.section-sights-sounds .view.calendar-list-view table td {
	padding-top: 8px;
}
/* Sights and Sounds Calendars */
.page-sights-sounds .view.mini-calendar tr.odd,
.section-sights-sounds .view.mini-calendar tr.odd {
    background-color: rgba( 238, 238, 238, 0.3);
}
.page-sights-sounds .view.mini-calendar tr.even,
.section-sights-sounds .view.mini-calendar tr.even {
    background-color: rgba( 238, 238, 238, 0.1);
}
/*calendar events*/
.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff, 
.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview,
.calendar-calendar .month-view .full td.single-day .inner .monthview .continues,
.calendar-calendar .month-view .full td.single-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.single-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.single-day .inner .weekview .cutoff 
{
  background: #ececec;
  border-radius:10px;
}
.calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents,
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents, 
.calendar-calendar .month-view .full td.single-day .calendar.monthview .contents,
.calendar-calendar .week-view .full td.single-day .calendar.weekview .contents 
{
  top:2px;
}
.calendar-calendar .item {
  color:#333333;
}
.calendar-calendar .item a {
  color:#333333;
  text-shadow:1px 1px 0px #ffffff;
}
.calendar-calendar .item .continues {
  color:#333333;
}

/* Sights and Sounds Calendars */
.page-sights-sounds .mini-calendar .table tr.even tr.odd {
    background-color: rgba( 238, 238, 238, 0.3);
}


